Package Details: ansiweather 1.19.0-2

Git Clone URL: https://aur.archlinux.org/ansiweather.git (read-only, click to copy)
Package Base: ansiweather
Description: A Shell script for displaying the current weather conditions in your terminal, with support for ANSI colors and Unicode symbols.
Upstream URL: https://github.com/fcambus/ansiweather
Licenses: BSD
Provides: ansiweather
Submitter: Saluu
Maintainer: Saluu
Last Packager: Saluu
Votes: 10
Popularity: 0.002609
First Submitted: 2017-04-02 07:03 (UTC)
Last Updated: 2023-03-06 22:43 (UTC)

Dependencies (4)

Required by (0)

Sources (1)

Latest Comments

Saluu commented on 2023-03-06 22:46 (UTC) (edited on 2023-03-06 22:46 (UTC) by Saluu)

Sorry, my mistake. Was in a hurry to update the package, but forgot to update the md5sum. It's fixed in the newest pkgrel.

fungalnet commented on 2023-03-06 18:22 (UTC)

md5sums=(87e33bd9e10ca90fa601c033d2480e53)

we can't both be right, please check

hv15 commented on 2019-02-21 15:43 (UTC)

@Saluu Thanks for fixing this!

Saluu commented on 2019-02-20 18:19 (UTC)

Thanks for the suggestion, I did not know about that. I basically just copied the behavior from another package. I will remove the calls to mandb in the next pkgrel.

hv15 commented on 2019-02-20 16:58 (UTC)

I don't think you should call mandb, the entire man database is updated, which can take a long time. I think pacman does this automatically now anyway.